{% extends 'layout.html' %}

{% block pageid %}error-404{% endblock pageid %}

{% block body %}

  <div class="Cards">

    <div class="Card bg-neutral">
        <h1>Not found</h1>

        <p>The page you requested does not exist. Maybe it has been removed or you made a typo when copy/pasting or typing it.</p>

        <p>If you think this is a mistake, you can <a href="https://support.torproject.org/misc/bug-or-feedback/">report it here</a>.</p>

    </div>

    <div class="Card bg-purple-10">
        <p><a href="/">Back to Donate page</a></p>
    </div>
</div>

{% endblock %}
